@font-face {
	font-family:'TradeGothicLTPro-Bold';
	src: url('TradeGothicLTPro-Bold_gdi.eot');
	src: url('TradeGothicLTPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('TradeGothicLTPro-Bold_gdi.woff') format('woff'),
		url('TradeGothicLTPro-Bold_gdi.ttf') format('truetype'),
		url('TradeGothicLTPro-Bold_gdi.svg#TradeGothicLTPro-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family:'Happiness';
	src: url('HappinessV_TTF-webfont.eot');
	src: url('HappinessV_TTF-webfont.eot?#iefix') format('embedded-opentype'),
		url('HappinessV_TTF-webfont.woff') format('woff'),
		url('HappinessV_TTF-webfont.ttf') format('truetype'),
		url('HappinessV_TTF-webfont.svg#') format('svg');
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family:'Happiness light';
	src: url('Happiness_Light-webfont.eot');
	src: url('Happiness_Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('Happiness_Light-webfont.woff') format('woff'),
		url('Happiness_Light-webfont.ttf') format('truetype'),
		url('Happiness_Light-webfont.svg') format('svg');
	font-weight: lighter;
	font-style: normal;
	font-stretch: normal;
}
